handle: bs-hero-centered
name: offline.bootstrapboxes::lang.hero.centered
section: offline.bootstrapboxes::lang.hero.section
form:
    tabs:
        fields:
            bs-logo-mixin:
                type: mixin
            bs-hero-mixin:
                type: mixin
